{
    "dc_identifier": "nl.pv25.2k.2016.946",
    "dc_title": "Provincie Gelderland Natuurbeschermingswet 1998 locatie Steenderenseweg 23 te Hengelo",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Gelderland delen mee dat zij een aanvraag om een vergunning ingevolge de Natuurbeschermingswet 1998 hebben ontvangen voor het wijzigen van een varkenshouderij aan de Steenderenseweg 23, 7255 KC Hengelo.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2016-3461",
    "dc_publisher": "pv25",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-23",
    "foi_publishedDate": "2016-06-15",
    "dc_date_year": "2016",
    "dc_publisher_name": "Provincie Gelderland",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Gelderland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "38",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv25.2k.2016.946.doc.1",
            "dc_title": "Provincie Gelderland Natuurbeschermingswet 1998 locatie Steenderenseweg 23 te Hengelo",
            "foi_fileName": "prb-2016-3461.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2016-3461.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2016.946.doc.2",
            "dc_title": "2016-005695 OB",
            "foi_fileName": "exb-2016-19720.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-19720/1/bijlage/exb-2016-19720.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2016.946.doc.3",
            "dc_title": "2016-005695 AERIUS berekening",
            "foi_fileName": "exb-2016-19721.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-19721/1/bijlage/exb-2016-19721.pdf"
        }
    ]
}